Subject: Re: LSM Joining Case Test - Gaurav Dutta Choudhury
From: Gaurav Dutta Choudhury <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 7 May 2020 04:19:15 -0400

| | LSM Joining Case Test

Name | Gaurav Dutta Choudhury
E-mail | [email-masked]
Phone Number | (0091) 7637957670
Which blurb would you select? | Blurb 2

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

The reason why I have selected is that in Blorb 2 , the customer has an option to download and print the e-tickets if he has purchased the same,  moreover , the customer also has an option to update the delivery address of his choice.

However I would have started the blurb 2 by saying, " I can understand how excited you are for the show and am sure if you follow the process mentioned below, I am sure you will receive the tickets before the start of the event."

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service Anders the customer's queries and solves the problem. Where in a Great Customer service not only solves the problems or answers all the queries but also makes sure that there is personal touch to it and making the customer come back for repeated orders in future.

| |

You can edit this submission and view all your submissions easily.